This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 642547 - Review Request: ucd - Property data for the Unicode data set
Review Request: ucd - Property data for the Unicode data set
Status: CLOSED DUPLICATE of bug 757290
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
StalledSubmitter
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-13 06:05 EDT by Jorge Enrique Barrera
Modified: 2013-10-19 10:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-26 02:19:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jorge Enrique Barrera 2010-10-13 06:05:51 EDT
Spec URL: http://jorgebarrera.fedorapeople.org/SPECS/ucd.spec
SRPM URL: http://jorgebarrera.fedorapeople.org/SRPMS/ucd-5.2.0-1.fc13.src.rpm
Description: 
The Unicode Standard adds 6,648 characters and significantly improves
the documentation of conformance requirements for the specification
of normalization forms, canonical ordering, and the status of types
of properties.
Comment 1 Jorge Enrique Barrera 2010-10-13 06:10:19 EDT
Forgot to mention that this is my first attempt at packaging, and that I need a sponsor. :)
Comment 2 Jorge Enrique Barrera 2010-10-13 08:18:38 EDT
Spec and SRPM has been updated. Some folders weren't being copied correctly over to buildroot, but is now fixed.

Spec URL: http://jorgebarrera.fedorapeople.org/SPECS/ucd.spec
SRPM URL: http://jorgebarrera.fedorapeople.org/SRPMS/ucd-5.2.0-2.fc13.src.rpm
Comment 3 Jorge Enrique Barrera 2010-10-13 12:46:03 EDT
Results of rpmlint on both the .spec and src RPM:

[jorge@ashitaka ~]$ rpmlint ucd.spec 
0 packages and 1 specfiles checked; 0 errors, 0 warnings.

[jorge@ashitaka ~]$ rpmlint ucd-5.2.0-2.fc13.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.
Comment 4 Jorge Enrique Barrera 2010-10-14 04:48:47 EDT
As an afterthought, would it perhaps be better to rename the project to 'unicode-data', for a more descriptive packagename? Also, perhaps change the path '/usr/share/ucd' to '/usr/share/unicode'? I'd appreciate some feedback. :)
Comment 5 Ankur Sinha (FranciscoD) 2010-12-26 02:13:53 EST
Hello Jorge, 

Please have a look at this link in order to get sponsored :

http://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group

regards,
Ankur
Comment 6 Jens Petersen 2011-11-25 21:10:53 EST
Just a note that I am working on packaging UCD since it is needed
to fix dejavu-fonts FTBFS.
Comment 7 Jens Petersen 2011-11-26 02:19:12 EST
No activity here since last year so I am assuming I can obsolete this review.

*** This bug has been marked as a duplicate of bug 757290 ***

Note You need to log in before you can comment on or make changes to this bug.